function f = rechteSeite(t,y)
    x = y(1);
    v = y(2);
    D = 0.5;
    C = 1.0;
    m = 1.0;
    f(1,1)=v;
    f(2,1)=(-C*x-D*v)/m;
endfunction

t = 0:0.01:15;
y0 = [1,0]';
t0 = 0;
y   = ode("fix",y0,t0,t,rechteSeite);

plot(y(1,:),y(2,:),'blu');

fchamp(rechteSeite,0,linspace(-1,1,10),linspace(-1,1,10));